body {
	font-family: 'Helvetica-Neue', sans-serif;
	background: #333;
/*	background: #1d1d1d; */
	color: #fff;
	padding: 0 auto;
	margin: 0 auto;
	text-align: center;
}
p {
	font-size: 0.9em;
}
#container {
/*	width: 100%; */
	margin: 0 auto;
	padding: 0;
/*	background: #001636; */
}
a {
	color: #5098ff;
	text-decoration: none;
}
a:hover {
	color: #5098ff;
	text-decoration: underline;
}
.blurb {
	width: 100%;
/*	background: rgba(0,0,0,0.7); */
	display: block;
	text-align: center;
/*  float: left; */
	margin: 0 auto 1em auto;
	padding: 0;
}
.blurb a {
	color: #fff71a;
}
.blurb ul {
	margin: 0;
	padding: 0;
}
.blurb li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 -0.35em 0;
}
.image-link {
	max-width: 100%;
	margin: 0;
	padding: 0;
}
footer {
	display: block;
	margin: 1em auto;
}
footer p {
	padding: 1em auto;
}